.leftnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #f60;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
	
}
.leftSnav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #f60;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
	
}


A:hover
{
    COLOR: #999999;
    TEXT-DECORATION: underline
}
P
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
LI
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.footer
{
    FONT-SIZE: 9px;
    COLOR: #00008b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

